Endpoint Vulnerability

Ubuntu Security Notice USN-2921-1

Description

Several security issues were fixed in Squid.

Affected Products

squid3 - Web proxy cache server